source..= src/
output..= target/classes/
javacDefaultEncoding..= UTF-8

bin.includes= META-INF/,\
              plugin.xml,\
              .,\
              icons/,\
              plugin_customization.ini,\
              splash.bmp
src.includes= .settings/org.eclipse.core.resources.prefs
